### Property

# Gtk Widget:hexpand-set

since: 4.0

#### Declaration

    property hexpand-set: gboolean [ read, write ]

#### Description [src]

Whether to use the `hexpand` property.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_widget_get_hexpand_set()`
Setter method | `gtk_widget_set_hexpand_set()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no